@media screen and (min-width: 771px) {
    .header-flex-div {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    #header-flex-first-div {
        padding: 20px 0 0 0;
    }

    #header-flex-last-div {
        padding: 20px 0 0 0;
        text-align: right;
    }

    .header-flex-div > div {
        width: calc(100% / 3);
    }

    #product-category-flex-div {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    #product-category-flex-div > a:nth-of-type(2) {
        padding: 0 10px;
    }

    .footer-info-2 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
        margin: 0 auto 0 auto;
    }

    #home-main-text-section {
        padding: 30px 20px;
    }
}